@font-face {
  font-family: 'ruda';
  src: url('FHRS/public/fonts/ruda/Ruda-Regular.eot'); /* IE9 Compat Modes */
  src: url('FHRS/public/fonts/ruda/Ruda-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FHRS/public/fonts/ruda/Ruda-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('FHRS/public/fonts/ruda/Ruda-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('FHRS/public/fonts/ruda/Ruda-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FHRS/public/fonts/ruda/Ruda-Regular.svg#ruda') format('svg'); /* Legacy iOS */
}
body {
height: 100%;
margin: 0;
font-family: "ruda", Helvetica, Arial, sans-serif;
font-size: 13px;
line-height: 18px;
color: #333;
background-color: #FFF;
font-family: 'MyWebFont', Fallback, sans-serif;
}
.zoom {
    padding: 0px;
    transition: transform .2s;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 10px;
}
.bg-cover {
    width: 100%;
    min-height: 450px;
    background-image: -webkit-radial-gradient(circle,#C7C7C7,#1B4B29);
	background-image: -moz-radial-gradient(circle,#C7C7C7,#1B4B29);
	background-image: -o-radial-gradient(circle,#C7C7C7,#1B4B29);
    z-index: -1;
}
span.page_link {
    text-decoration: underline;
    cursor: pointer;
}
button.btn.btn-primary.topBtn.addbtn {
outline: none;
}
.view-login {
    padding-top: 0;
    background-image: -webkit-gradient(radial,center center,0,center center,460,from(#C7C7C7),to(#1B4B29));
    background-image: -webkit-radial-gradient(circle,#C7C7C7,#1B4B29);
    background-image: -moz-radial-gradient(circle,#C7C7C7,#1B4B29);
    background-image: -o-radial-gradient(circle,#C7C7C7,#1B4B29);
    //background-repeat: no-repeat;
}
.btn-primary:focus, .btn-primary:hover {
    background-color: #144e76 !important;
    background-position: 0 -15px;
}
.btn-primary {
    background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
    background-image: linear-gradient(to bottom,#144e76 0,#144e76 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #144e76;
}
p.copyright {
    text-align: center;
    color: #fff;
	margin-top: 48px;
}
.modal-header > .close > span {
    font-size: 31px !important;
    color: #fff;
}
.top-menu {
    color: #fff !important;
}
p.user-p {
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
}
.home-div {
	background: #7F0D00;
	text-align: center;
	min-height: 133px;
	padding-top: 20px;
	//border-right: 5px solid #FFF;
	margin-right:15px;
	-webkit-box-shadow: 10px 9px 33px -6px rgba(119,119,119,0.72);
	-moz-box-shadow: 10px 9px 33px -6px rgba(119,119,119,0.72);
	box-shadow: 10px 9px 33px -6px rgba(119,119,119,0.72);
}
small > p {
    color: #fff;
    font-size: 14px;
}
span.glyphicon {
    font-size: 40px;
    color: #fff;
}
span.glyphicon.glyphicon-plus.add-glyph {
    font-size: 20px;
}
.blue {
background-color: #00c0ef !important;
}
.green {
background-color: #00A65A !important;
}
.dark-blue {
background-color: #3c8dbc !important;
}
.dark-red {
background-color: #dd4b39 !important;
}
.yellow {
background-color: #f39c12 !important;
}
.black {
background-color:  #222d32 !important;
}
.purpule {
background-color:  #9B59B6 !important;
}
.gray {
background-color: #777 !important;
}
.dash-icon {
  color: #fff !important;
  font-size: 40px !important;
}
.sidebar ul li a.active {
border-left: 6px solid #305E2A;
}
.home-div:hover {
    background: #194924;
    transition: .5s cubic-bezier(0.27, 0.59, 0.58, 1);
	-webkit-box-shadow: 21px 16px 83px 8px rgba(119,119,119,0.72);
	-moz-box-shadow: 21px 16px 83px 8px rgba(119,119,119,0.72);
	box-shadow: 21px 16px 83px 8px rgba(119,119,119,0.72);
}
.home-div-holder > .row {
    margin-bottom: 22px;
}
.home-div  > img {
width: 55px;
}
.home-div > p  {
    display: block;
    margin-top: 13px;
    font-size: 20px;
    color: #fff;
}
.home-div-holder {
	max-width: 100%;
    margin: 0 auto;
	//position: relative;
    //left: 10%;
}
/*second option for the background
.view-login {
padding-top: 0;
background-color: #142849;
background-image: -webkit-gradient(radial,center center,0,center center,460,from(#165387),to(#142849));
background-image: -webkit-radial-gradient(circle,#F27A05,#B2460F);
background-image: -moz-radial-gradient(circle,#F27A05,#B2460F);
background-image: -o-radial-gradient(circle,#F27A05,#B2460F);
}*/
#login-div{
	width: 33%;
	margin: 0 auto;
	margin-top: 10%;
	background: #FFF;
	padding: 30px;
	border-radius: 15px;
	padding-bottom: 1px;
	box-shadow: 0px 0px 35px #5E5B5B;
}
#right-usericon>.fa:hover {
    color: #EB3C23;
}
a.login-link {
    display: block;
    float: left;
    margin-right: 30px;
    color: #686F6A;
	margin-top: 13px;
    margin-bottom: 13px;
}
a.login-link:hover {
    color: #EB3B23;
    transition: .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#btn_login{
	text-align: right;
}
#forgot_login{
	text-align: left;
	margin-bottom: -3px;
}
#page-header{
	text-align: center;
	width: 100%;
}
h1{
	font-size: 15px;
	color: #777;
}
.page-header{
	border-bottom: 1px solid #D8D6D6;
}
.form-control{
transition: .30s ease-in;
}
#login-logo{
	text-align: center;
	margin-bottom: -35px;
	margin-top: -25px;
}
#login-logo > img{
	width: 180px;
}
select.shega_drop {
    width: 100%;
    height: 36PX;
    padding-left: 10px;
    font-size: 17px;
}
.panel-primary>.panel-heading {
	background-color: #000 !important;
    background: #A05F0D !important;
    border: #000 !important;
}
#right-usericon{
	position: relative;
	bottom: 30px;
	right: 5px;
	width: 20px;
	margin: 0 auto;
	float: right;
}
.fa {
	font-size: 25px;
	color: #E2DEDE;
}
#login-btn-icon{
	color: #FFF;
	margin-right: 7px;
	font-size: 20px;
}
#login-footer{
color:#fff;
text-align:center;
}
#login-footer > a{
color: #D8D4D4;
}
#login-footer > a:hover{
text-decoration:underline;
}
#error_msg{
height: 37px;
position: relative;
bottom: -7px;
width: 100%;
}
#error_msg > p{
position: relative;
bottom: 7px;
}
.alert-dismissable .close, .alert-dismissible .close{
top: -7px;
}
#btn_login > button{
position: relative;
top: 5px;
}
#right-usericon>.fa{
color: #E2DEDE;
}
/***********Dashboard style**************************/
.header{
min-height: 60px;
position: fixed;
width: 100%;
background: #EE3A22;
box-shadow: 0 0 5px gray;
z-index:1;
}
h1.page-header.page-title-h1 {
    color: #797979 !important;
    margin-top: 55px;
    margin-bottom: 30px;
}
.side-bar{
width: 250px;
height: 100%;
position: fixed;
//background-color: #eee;
background-color:#f8f8f8;
border: 1px solid #DFD5D5;
padding-top: 80px;
padding-left: 3px;
box-shadow: 0 0 6px;
}
.configform {
    width: 100%;
    height: auto;
    display: inline-block;
}
.menu_color{
border-bottom: 1px solid #e7e7e7;
//background-color: #eee;
background-color: #f8f8f8;
}
.navbar-collapse{
padding-left: 0px;
}
.nav{
width: 245px;
}
#na
{
  width:  100% !important;
}
#mod
{
width: 100%;
min-height: 525px !important;
  
}
#savdi
{
    overflow: visible !important;
}
.fa{
color: #356135;
font-size: 16px;
}
.submenu-second{
position: relative;
left: 21px;
width: 230px;
}
.submenu-third{
position: relative;
left: 25px;
width: 179px;
}
.nav>li>a{
transition:0.3s ease-in;
color: #356135
}
.nav>li>a:hover{
background-color: #CFCFCF;
//background-color: #f8f8f8;
box-shadow:0 0 10px #fff;
border-left: 2px solid #305E2A;
}
#side-menu > li.menu_color.active > ul > li.submenu-second.active > ul > li:nth-child(n) > a > i{
font-size:10px;
}
.sidebar .nav-second-level li a {
    padding-left: 10px !important;
}
.addbtn {
    background: #215023 !important;
    border: 1px solid #215023 !important;
    width: 74px !important;
    border-radius: 4px !important;
    background-color: white;
    box-shadow: 1px 0 0 1px #eee;
    margin-bottom: 15px !important;
    height: 40px;
    font-size: 19px;
	text-transform: uppercase;
    font-weight: bold;
	margin-top: 20px;
    //float: right;
    margin-right: 45px;
}
.btn-primary:focus, .btn-primary:hover {
background-position: 0 0px !important;
}
.addbtn:hover {
    background: #132814 !important;
    transition: .3s ease-in;
}

#profile_pic{
 margin-top: -20px;
}
#profile_pic > i{
font-size: 35px;
}
#profile_pic > a{
transition: 0.3s ease-in;
}
#profile_pic > a:hover{
text-decoration:none;
color: #122F47;
}
#admin_header{
text-align: right;
padding-top: 20px;
padding-right: 20px;
height: 16px;
}
.dropdown-menu.extended{
left: 15px;
top: 24px !important;
}
#admin_header > i{
color:#fff;
}
#right_content{
float: right;
position: relative;
right: 22%;
top: 9px;
//background: url(http://localhost/LightHRM/public/images/hdr_shadow.png) no-repeat;
}
ul.top-menu > li > a:hover, ul.top-menu > li > a{
border: none !important;
outline:none;

}
#right_content > ul > li:nth-child(n) > a > i{
color:#fff;
}
.ballon{
background: brown;
text-align: center;
color: #fff;
position: relative;
bottom: 26px;
left: 38px;
width: 20px;
font-size: 11px;
}
/**other page styles *****/
#main-content {
margin-left: 210px;
}
.second_page{
margin: 20px 0 0px 4%;
border: 2px solid #f2f2f2;
height: 327px;
position: absolute;
top: 80px;
left: 260px;
width: 70%;
background: #fff;
padding: 10px;
border-radius: 10px;
box-shadow:0 0 3px;
}
.second_page:hover{
box-shadow:0 0 8px;
}
.page-title{
border-bottom: 1px solid #eff2f7;
border-bottom-style: dashed;
//margin-bottom: 30px;
}
.page-title > i{
font-size: 26px;
color:#867979;
//color: #E2DEDE;
}
.col-sm-2{
width: 22.666667%;
margin-bottom: 15px;
}
.second-page-txtbox{
width: 60%;
margin-bottom: 15px;
}
#saveBtn{
margin-left: 15px;
}
.col-sm-10{
z-index: 1;
width: 100%;
}
.btnSaveCancel{
width: 420px;
margin-left: 14px;
position: relative;
top: 15px;
}
#lblDescription{
width:100%;
}
.navbar-header{
background:url:(http://localhost/LightHRM/public/images/gritter/gritter.png) no-repeat;
}
input.checkbox{
margin-right: 10px;
}
#dataTables-example_filter{
text-align: right;
margin-bottom: 10px;
}
#dataTables-example_paginate{
text-align: right;
}
.topBtn{
margin-bottom: 5px;
}
.saveMsg{
position: absolute;
top: -155px;
left: 350px;
width: 66%;
text-align: center;
font-size: 14px;
}
#ajax-loader{
text-align: center;
position: relative;
bottom: 38px;
width: 30%;
margin: 0 auto;
}
.edit-btn>i {
color: #FFF;
}
.edit-btn {
background: #379A37 !important;
border-color: #379A37 !important;
transition: 0.3s ease-in;
margin-right: 12px;
}
.panel-default>.panel-heading {
background-image : linear-gradient(to bottom,#F8F8F8 0,#EEEEEE 100%);
background-image : -webkit-linear-gradient(to bottom,#F8F8F8 0,#EEEEEE 100%);
background-image : -o-linear-gradient(to bottom,#F8F8F8 0,##EEEEEE 100%);
background-image : -moz-linear-gradient(to bottom,#F8F8F8 0,#EEEEEE 100%);
color: #777;
font-size: 17px;
font-weight: bold;
}
span.glyphicon.glyphicon-plus.add-glyph.add-2 {
font-size: 7px;
background: #192C1A;
color: #fff;
border-radius: 49%;
padding: 9px;
}
.sup-add-btn {
top: -1.5em !important;
}
.edit-btn:hover,.edit-btn:focus {
background: #379A37 !important;
border-color: #2894B7 !important;
}
.delete-btn {
background: #A52A2A;
border-color: #A52A2A;
}
.delete-btn>i {
color: #FFF;
}
.delete-btn:hover,.delete-btn:focus {
background: #A52A2A;
border-color: #A52A2A;
}
.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top{
z-index: 31;
}
#edit_loader{
text-align: center;
}
#edit_loader>img{
position: relative;
bottom: 38px;
}
#load-image{
height: 15px;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
    margin-top: `1;
    height: 100%!important;
}
/*dashboard*/
#dash_board_title > h1{
font-size: 25px;
color: #337AB7;
//text-align: center;
}
.x_title {
	text-align: center;
}
.bg-style-reg {
background-image: -webkit-radial-gradient(circle,#C7C7C7,#1B4B29);
background-image: -moz-radial-gradient(circle,#C7C7C7,#1B4B29);
background-image: -o-radial-gradient(circle,#C7C7C7,#1B4B29);
height: 100% !important;
}
#dash_board_title > h1 > i{
font-size: 25px;
color: #797979 !important;
}
.menu-glyphicon {
    color: #305E2A !important;
    font-size: 16px !important;
}
#side-menu > li.menu_color.active > ul > li.submenu-second.active > ul > li:nth-child(4){
width: 190px;
}
#side-menu > li.menu_color.active > ul > li.submenu-second.active > ul > li:nth-child(5){
width: 190px;
}
#generate_btn {
margin-bottom: 10px;
}